CloudBees Jenkins Mantis Plugin 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1865644 漏洞类型 跨站请求伪造
发布时间 2019-12-17 更新时间 2019-12-19
CVE编号 CVE-2019-16569 CNNVD-ID CNNVD-201912-768
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-768
|漏洞详情
CloudBees Jenkins Mantis Plugin 0.26及之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2019/12/17/1


来源:CONFIRM

链接:https://jenkins.io/security/advisory/2019-12-17/#SECURITY-1603


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16569


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-31177